@media (max-width:767px) {
.ent-gird-taxonony {
    grid-template-columns: repeat(1,minmax(0,1fr));
}
.contain-sp-pro {
    grid-template-columns: repeat(2,minmax(0,1fr));
}
.footer2, .footer1 {
	width: 100%;
}
.hotline_afm {
	display: none;
}
#banner-product h1 {
    top: 20px;
}
.contacts-address-hours {
	flex-wrap: wrap;
}
.top1, .top2 {
    margin-bottom: 15px;
}
.top1, .top2 {
    width: calc(100%);
}
.bai_dau_tien {
    width: calc(100%);
    position: relative;
}
.bqai2 {
	width: 100%;
}
.entsl {
    width: calc(50% - 5px);
}
.entsl figure img {
    padding-bottom: 0px;
}
.slideslv li {
    margin-bottom: 10px;
}
.forpost {
    width: 100%;
    margin-bottom: 10px;
}
.nn_vn {
    position: absolute;
    top: 30px;
    right: 0px;
}
.switcher .selected a {
    font-size: 0px !important;
}
.switcher .selected a {
    width: 80px !important;
}
.switcher .selected a:hover {
    background: #fff0;
}
.show-post-pro {
    width: calc(100%);
}
.show-post-pro img {
    max-height: 120px;
}
.liparent {
    width: 100%;
}
.cam-ket, .title-des {
	width: 100%;
}
#imageGallery {
	width: 100%;
	margin-right: 0px;
}
.thongtinsp {
    width: 100%;
    margin-left: 0px;
    margin-top: 10px;
}
.tskt {
    display: none;
}
.content-nh-post iframe {
    max-height: 315px;
}
.info-text {
    width: calc(100% - 140px);
}
.ent-bn-km {
    width: calc(100% + 10px);
    margin-right: -5px;
    margin-left: -5px;
}
#countdown {
    width: 100%;
    height: 420px;
}

	.vjs-big-play-button {
		width: 50px !important;
		height: 50px !important;
	}
.banner-web {
    width: 100%;
}
.km-web {
    width: 100%;
    padding: 5px;
}
.product-right {
    display: none;
}
.woocommerce div.product form.cart {
    margin-bottom: 0px;
}
ul.ent-tabs.ent-wc-tabs {
	width: 100%;
}
.tskt {
    width: 100%;
    margin-left: 0px;
}
p.comment-form-comment {
    width: calc(70% - 10px);
    margin-right: 10px !important;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    text-align: center;
}
.woocommerce ul.products li.product .price {
    text-align: center;
}
	.ent-container {
	    max-width: 640px;
	    margin: auto;
	    clear: both;
	    padding: 0px 5px;
	}
.ent-lg-lh {
    width: 60%;
}
.contact-f-afm {
    display: none;
}
.gt2 {
    width: 100%;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.gt3 a {
    margin-bottom: 20px;
    float: left;
}
.note_bv {
    opacity: 1;
    position: initial;
    color: #000;
}
.mota-s {
	color: #000;
	font-size: 13px;
}
	.menu_main_top {
		display: block;
	}
	.ent-col-mb-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	}
	.ent-col-mb-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	}
	.woocommerce div.product div.images, .woocommerce-page div.product div.images,
	.woocommerce div.product div.summary, .woocommerce-page div.product div.summary,
	.siderbar,

	.siderbar-ar,
	.content-archive-ent,

	ul.list-news-lq img,
	.info-cat,

.ts1,
.ts2,

.left-post,
.right-post,

	.wiget-post, .title-des-post {
    width: 100%;
    margin: 0px;
	}
	#hero {
    height: 100%;
	}
	#hero video {
    position: relative;
}
.modal {
    padding-top: 30px;
}
	.qib-container .quantity input.qty:not(#qib_id):not(#qib_id) {
    width: 40px !important;
	}
	p.comment-form-email input, p.comment-form-author input {
	    width: 100%;
	}
	.woocommerce #reviews #comment {
	    height: 115px;
	}
	p.form-submit {
	    bottom: 55px;
	}	
	form#commentform {
		float: left;
	}
	.mar-10 {
    margin-bottom: 10px;
	}
	.footer-contact {
    padding: 20px 0;
	}
	.footer3 {
    width: 100%;
	}
	.woocommerce .woocommerce-ordering {
		position: relative;
	}
	.info-cat h4 {
    font-size: 18px;
	}
	.info-cat p {
    font-size: 14px;
	}
	.meta-cate span {
    font-size: 14px;
	}	
	.ts1 {
    padding: 0 0px 0px;
	}
.tg-bg {
    margin-bottom: 10px;
}
	.forpost {
    margin-bottom: 10px;
	}
.footer1 {
    width: 100%;
}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
	    width: 100%;
	    float: left;
	    clear: both;
	    margin: 0 0 15px;
	}
	h2.title-product span {
	    font-size: 22px;
	}
	h2.title-product:before {
	    top: 24px;
	}
	.content-accordion {
		padding-right: 0px;
		margin-bottom: 0px;
	}
	.ent-accordion {
		width: 100%;
	}
	.sec-ttlarea {
    margin-bottom: 20px;
    padding-right: 0px;
	}

.ts2 {
    width: calc(100% + 10px);
    margin-left: -5px;
    margin-right: -5px;
}
.searchxh {
    position: relative;
    top: 20px;
    left: 35px;
        z-index: 10;
}
.searchhd {
    z-index: 10;
    width: 100%;
    box-shadow: 1px 1px 3px rgb(0 0 0 / 31%);
    margin-right: 15px;
    float: left;
    margin-bottom: 10px;
    margin-top: 5px;
}
.contain-sp-pro2 {
grid-template-columns: repeat(2,minmax(0,1fr));
}
}



